Highlighted

OES 11 SP3 on up to OES 2015.1 NSS Novell / MicroFocus

Does anyone know if BackupExec has plans to support:

SLES SP4 With:

  • OES 11 SP3 (NSS Volumes)
  • OES 2015 (NSS Volumes)
  • OES 2015.1 (NSS Volumes)

I understand a work arround is to edit the "/etc/novell-release"  and change it to the older SLES11SP3 settings.

I find this to be a poor workaround as if you forget to change it back prior to running system updates.......(Well Do I need to say the rest....).....

Another work arround would be to create a "pre and post" task to edit the file 

By  creating OS/OES-Version "templates" for both version and the copy the

  • Pre Job Task - Copy Template -  SLES11SP3/OES11SP2 over /etc/*release 
  • Post Job Task - Copy Template - SLES11SP4/OES2015SP1 over /etc/*release 

 

 

Thanks!

Patrick

 

 

2 Replies

Re: OES 11 SP3 on up to OES 2015.1 NSS Novell / MicroFocus

Re: OES 11 SP3 on up to OES 2015.1 NSS Novell / MicroFocus

If it isn't on the SCL, then officially it isn't supported. Veritas do not publish roadmaps of support either unfortunately.